パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

サポート終了済のPHP 5系に5.6.40がリリースされる」記事へのコメント

  • サポート終了からわずか10日では影響が大き過ぎる、というのは分かるけど、EOLでセキュリティ修正も終わりですと言っていたのは一体なんだったのか?
    PHP5系ユーザーにとっては有難い話ですが…。

    • by Anonymous Coward on 2019年01月12日 19時18分 (#3547442)

      「終わりですと宣言しておきながら、後からまだ修正を出して、それで困る人たちの人数や困りレベル」

      「そのまま放っておいて困る人の人数や困りレベル」

      を秤にかけたのではないだろうか。

      前者は、俺みたいなアスペだと「終わり宣言したくせに何なんだよ!!!!一度決めた事はどんな理由があっても
      厳密に死守しろよ!!!!!!ああああああ」と発狂してしまうが(本当に辛いんだよこれ)
      それ以外の普通の人は、あまり困らん事でしょ。

      後者の数字は結構でかくなると思う。

      親コメント
      • by Anonymous Coward

        どうだろう、7.1の方は7.2や7.3に移行するのはそれほど問題じゃないんじゃないかってことで、7.1をやめてしまって、5.6のサポートに回すってことで。

UNIXはシンプルである。必要なのはそのシンプルさを理解する素質だけである -- Dennis Ritchie

処理中...